name = "Naughthirium"
filename = "naughthirium-2.3.0.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "9280f1ece1bb509bb573de3b956d102152f06e6b"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 6473489
project-id = 1153019
